Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 12:09:47 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation michael lozano                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  michael lozano Bot:  Hi Michael Lozano ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6312554828 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0590048212 Bot:  Please wait while we transfer you to an agent Agent:  Hi Michael Lozano Agent:  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Agent:  Are you contacting us regarding this order6312554828? Agent:  Hi Michael Lozano, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  michael lozano Bot:  Hi Michael Lozano ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6312554828 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:47 PM, 06th Jun                   mayar                   Hi Michael Lozano  ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:49 PM, 06th Jun                     michael lozano                    Hello           03:50 PM, 06th Jun                     michael lozano                    I just one to follow up my order           03:50 PM, 06th Jun                     michael lozano                    Its been 7days already my order not yet deliver           03:50 PM, 06th Jun                     michael lozano                    Hello           03:52 PM, 06th Jun                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966565722973)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.   We thank you for your understanding and cooperation. Feel f           03:56 PM, 06th Jun                     michael lozano                    Please contact me to this number 0590048212           03:58 PM, 06th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:01 PM, 06th Jun                   mayar                   Is there anything else i can help you with?            04:01 PM, 06th Jun                     michael lozano                    Please till the delivery team to contact me 0590048212           04:03 PM, 06th Jun                     michael lozano                    Thank you           04:03 PM, 06th Jun                   mayar                   Our team will contact you on this number 0590048212           04:09 PM, 06th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:09 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2678115